Bug 1429157 - missing in EPEL-7
Summary: missing in EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: silkscreen-fonts
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-05 06:40 UTC by Remi Collet
Modified: 2017-03-30 21:20 UTC (History)
3 users (show)

Fixed In Version: silkscreen-fonts-1.0-15.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 21:20:12 UTC


Attachments (Terms of Use)

Description Remi Collet 2017-03-05 06:40:11 UTC
This package is available in EPEL-4, 5 and 6 but missing in EPEL-7

Can you please add it ?

Used by php-szymach-c-pchart (bug #1425275)

Comment 1 Fedora Update System 2017-03-08 17:49:54 UTC
silkscreen-fonts-1.0-15.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62c04e3201

Comment 2 Fedora Update System 2017-03-09 16:48:28 UTC
silkscreen-fonts-1.0-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62c04e3201

Comment 3 Fedora Update System 2017-03-30 21:20:12 UTC
silkscreen-fonts-1.0-15.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.